<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepAutoInit Property
DatabaseEnvironment Class See Also Send Feedback

If true, the replication master automatically re-initializes outdated clients (defaults to true).

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool RepAutoInit { get; set; }

Visual Basic (Declaration)

    Public Property RepAutoInit As Boolean

Visual C++

    public:
    property bool RepAutoInit {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace